Show data for a partner
cURL
curl --request GET \ --url https://api.getreditus.com/api/v1/partners/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "<string>", "attributes": { "name": "<string>", "paypal_email": "<string>", "slug": "<string>", "created_at": 123, "updated_at": 123 } } }
Documentation IndexFetch the complete documentation index at: https://docs.getreditus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.getreditus.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Partner id or slug
Successful response
Show child attributes